
/*  页面重置样式  */
body,p,h1,h2,h3,h4,h5,li,span,i,ul,img,a,strong,input,button,textarea,select,dd,dl,dt,ol{
	margin:0;
	padding:0;
	word-wrap:break-word;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
body{
	font-family:"Arial","microsoft yahei";
	font-size:16px;
	line-height: 1.5;
	color:#333;
}
*{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
li{
	list-style-type:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
a,area{
	text-decoration:none;
	outline:none;
}
img{
	border:none;
	vertical-align:middle;
}
i,var,em{
	font-style:normal;
}
button{
	font-family:"Arial","microsoft yahei";
	font-size: 14px;
	outline:none;
	cursor: pointer;
	border: none;
	line-height: 1;
}
input[type="submit"]{
	border: none;
}
iframe{
	border: none;
}
input,select,textarea{
	outline:none;
	font-family:"Arial","microsoft yahei";font-size: 14px;
}
textarea{
	resize:none;
	overflow-y:auto;
}
.at{
	margin:0 auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear:both;
}
.dt{
	display: table;
	width: 100%;
}
.fl-w{
	float: left;
	width: 100%;
}
.hide{
	display: none;
}
.ver-container{
	display: table;
	width: 100%;
	text-align: center;
}
.ver-container > * {
	vertical-align: middle;
	display: table-cell;
}

.swiper-button-disabled{
	cursor: no-drop !important;
	opacity: .5;
}

[class*=icon]{
	font-family:"iconfont" !important;
	font-size:16px;
	font-style:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*=ico]{
	vertical-align: middle;
	display: inline-block;
}

.wid {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.producta {
  width: 100%;
  background-color: #f7f7f7;
  padding: 50px 0;
  float: left;
  position: relative;
  z-index: 999;
}
.producta .intrs {
  width: 100%;
}
.producta .intrs h3 {
  line-height: 86px;
  font-size: 48px;
  font-weight: bold;
  color: #000;
  text-align: center;
}
.producta .intrs p {
  text-align: center;
  color: #868686;
  line-height: 30px;
  font-size: 16px;
  letter-spacing: 0.5px;
}
.producta .list {
  width: 100%;
  padding: 60px 0;
  float: left;
}
.producta .list ul {
  width: calc(100% + 24px);
  position: relative;
  left: -12px;
}
.producta .list ul li {
  width: calc(33.3% - 24px);
  margin: 12px;
  float: left;
  position: relative;
}
.producta .list ul li .imgs {
  width: 100%;
  overflow: hidden;
}
.producta .list ul li .imgs img {
  width: 100%;
  transition: 0.5s;
}
.producta .list ul li .text {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0,66,70,0.66);
  height: 100%;
  transition: 0.5s;
}
.producta .list ul li .text .cont {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 280px;
  text-align: center;
  margin: 0 auto;
  transition: 0.5s;
}
.producta .list ul li .text .cont h5 {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  line-height: 34px;
}
.producta .list ul li .text .cont p {
  line-height: 34px;
  padding-top: 10px;
}
.producta .list ul li .text .cont p a {
  color: #fff;
  text-decoration: underline;
  font-weight: bold;
  font-size: 12px;
}
.producta .list ul li:hover .imgs img {
  transform: scale(1.1);
}
.producta .list ul li:hover .text {
  background: rgba(0,66,70,0.85);
}
.producta .list ul li:hover .text .cont {
  transform: translateY(-30px);
}
* {
  font-family: arial;
}
.introducea {
  width: 100%;
}
.introducea .items {
  width: 100%;
  padding: 45px 0;
  float: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.introducea .items .image {
  width: 460px;
}
.introducea .items .image img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.introducea .items .image.image-wap {
  display: none;
}
.introducea .items .intrs {
  width: calc(100% - 460px);
  padding-left: 80px;
}
.introducea .items .intrs .title {
  width: 100%;
}
.introducea .items .intrs .title h2 {
  font-size: 54px;
  font-weight: bold;
  color: #242424;
  line-height: 64px;
}
.introducea .items .intrs .title h4 {
  font-size: 24px;
  color: #00787f;
  line-height: 36px;
  margin: 12px 0;
}
.introducea .items .intrs .title h3 {
  font-size: 34px;
  line-height: 40px;
  font-weight: bold;
}
.introducea .items .intrs .text {
  width: 100%;
  padding: 20px 0;
}
.introducea .items .intrs .text p {
  font-size: 16px;
  line-height: 28px;
  color: #818181;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
}
.introducea .items .intrs .text p:last-child {
  margin-bottom: 0;
}
.introducea .items .intrs .text ul {
  padding: 12px 0;
  float: left;
  width: 100%;
}
.introducea .items .intrs .text ul li {
  width: 100%;
  line-height: 28px;
  font-size: 18px;
  color: #868686;
  font-family: arial;
  margin: 10px 0;
  float: left;
  padding-left: 30px;
  position: relative;
}
.introducea .items .intrs .text ul li:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  background: url("../img/1d2315_20x20.jpg") center no-repeat;
}
.introducea .items.item-2 .intrs {
  padding-left: 0;
  padding-right: 80px;
}
.processa {
  width: 100%;
  padding: 50px 0;
  float: left;
  overflow-x: hidden;
}
.processa .title h3 {
  line-height: 86px;
  font-size: 48px;
  font-weight: bold;
  color: #000;
  text-align: center;
}
.processa .title p {
  text-align: center;
  color: #868686;
  line-height: 30px;
  font-size: 16px;
  letter-spacing: 0.5px;
  max-width: 1000px;
  margin: 0 auto;
}
.processa .list {
  width: 100%;
  margin-top: 30px;
  float: left;
  position: relative;
}
.processa .list:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -4px;
  top: 0;
  width: 10px;
  height: 10px;
  background-color: #af0917;
  border-radius: 5px;
}
.processa .list:before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -4px;
  background-color: #af0917;
  bottom: 0;
  width: 10px;
  height: 10px;
  border-radius: 5px;
}
.processa .list ul {
  width: 100%;
  float: left;
  position: relative;
}
.processa .list ul:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -.5px;
  width: .5px;
  height: 100%;
  border-right: 2px dashed #af0917;
}
.processa .list ul li {
  width: 100%;
  margin: 58px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.processa .list ul li:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -4px;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  background-color: #af0917;
  z-index: 10;
  border-radius: 50%;
}
.processa .list ul li .intr {
  width: 50%;
  padding: 0 60px;
  text-align: right;
}
.processa .list ul li .intr h4 {
  line-height: 78px;
  font-size: 48px;
  font-weight: bold;
  color: #00787f;
  text-transform: uppercase;
}
.processa .list ul li .intr p {
  font-size: 16px;
  line-height: 30px;
  color: #777;
  max-width: 520px;
  float: right;
}
.processa .list ul li .image {
  width: 50%;
  padding: 0 60px;
}
.processa .list ul li .image img {
  width: 400px;
  border-radius: 50%;
}
.processa .list ul li .image.image-wap {
  display: none;
}
.processa .list ul li:nth-child(2n) .intr {
  text-align: left;
}
.processa .list ul li:nth-child(2n) .intr p {
  float: left;
}
.bloga {
  width: 100%;

}
.bloga .wid {
  max-width: 1480px;
}
.bloga .content {
  width: calc(100% -30px);
  padding: 32px;
  background-color: #fff;
  float: left;
}
.bloga .content .list {
  width: 100%;
}
.bloga .content .list ul {
  width: 100%;
}
.bloga .content .list ul li {
  width: 100%;
  padding: 25px;
  float: left;
  background-color: #f5f5f5;
  margin-bottom: 30px;
}
.bloga .content .list ul li .imgs {
  width: 300px;
  height: 100%;
  overflow: hidden;
}
.bloga .content .list ul li .imgs img {
  width: 100%;
  transition: 0.5s;
}
.bloga .content .list ul li .intr {
  width: calc(100% - 300px);
  padding-top: 6px;
  padding-left: 20px;
}
.bloga .content .list ul li .intr h4 {
  line-height: 32px;
  font-size: 18px;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.bloga .content .list ul li .intr h4 a {
  color: #333;
}
.bloga .content .list ul li .intr p {
  line-height: 26px;
  font-size: 15px;
  color: #555;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.bloga .content .list ul li .intr h6 {
  margin: 0;
  padding: 0;
  line-height: 22px;
}
.bloga .content .list ul li .intr h6 span {
  font-size: 13px;
  color: #555;
  padding-left: 24px;
  position: relative;
}
.bloga .content .list ul li .intr h6 span:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -7px;
  width: 16px;
  height: 16px;
  background: url("../img/444a21_16x16.jpg") center no-repeat;
}
.bloga .content .list ul li:hover .imgs img {
  transform: scale(1.1);
}
.bloga .content .list ul li:hover .intr h4 a {
  color: #102bc1;
}
.bloga .sidebar {
  width: 330px;
  background-color: #fff;
  min-height: 200px;
  padding: 18px;
}
.bloga .sidebar .search {
  width: 100%;
  height: 50px;
  border: .5px solid #ccc;
}
.bloga .sidebar .search input[type=submit] {
  width: 88px;
  height: 100%;
  background-color: #102bbe;
  color: #fff;
  font-size: 14px;
  float: right;
}
.bloga .sidebar .search input[type=text] {
  width: calc(100% - 88px);
  height: 100%;
  border: none;
  float: left;
  padding: 0 12px;
}
.bloga .sidebar .hotsCont {
  width: 100%;
  padding-top: 15px;
}
.bloga .sidebar .hotsCont .title {
  width: 100%;
  line-height: 66px;
  font-size: 20px;
  color: #1b242b;
  border-bottom: .5px solid #ddd;
}
.bloga .sidebar .hotsCont .list {
  width: 100%;
}
.bloga .sidebar .hotsCont .list ul {
  width: 100%;
}
.bloga .sidebar .hotsCont .list ul li {
  width: 100%;
  margin-bottom: 7px;
}
.bloga .sidebar .hotsCont .list ul li .imgs {
  width: 100%;
  float: left;
  border: .5px solid #eee;
}
.bloga .sidebar .hotsCont .list ul li .imgs a {
  width: 100%;
}
.bloga .sidebar .hotsCont .list ul li .imgs img {
  width: 100%;
}
.bloga .sidebar .hotsCont .list ul li .txts {
  width: 100%;
  line-height: 40px;
  font-size: 14px;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.bloga .sidebar .hotsCont .list ul li .txts a {
  color: #333;
}
.paging {
  width: 100%;
  float: left;
  padding: 10px 0;
}
.paging ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.paging ul li {
  width: auto;
  margin: 0 10px;
  height: 30px;
  width: 30px;
  text-align: center;
  cursor: pointer;
  line-height: 30px;
}
.paging ul li a {
  color: #666;
  font-family: arial;
}
.paging ul li:hover {
  background-color: #102bbe;
}
.paging ul li:hover a {
  color: #fff;
}
.paging ul li.active {
  background-color: #102bbe;
}
.paging ul li.active a {
  color: #fff;
}
.productsa {
  width: 100%;
  padding: 30px 0;
  background: url("../img/76edcf_1920x1080.jpg") left bottom no-repeat;
 
}
.productsa .wid {
  max-width: 1480px;
}
.productsa .image {
  width: 72%;
  padding-top: 120px;
}
.productsa .image ul {
  width: calc(100% + 22px);
  position: relative;
  left: -11px;
  float: left;
}
.productsa .image ul li {
  width: calc(50% - 22px);
  margin: 0 11px;
  margin-bottom: 22px;
  float: left;
  position: relative;
  border-radius: 12px;
  overflow: hidden;
}
.productsa .image ul li .imgs {
  width: 100%;
  overflow: hidden;
}
.productsa .image ul li .imgs img {
  width: 100%;
  border-radius: 12px;
  transition: 0.5s;
}
.productsa .image ul li .intr {
  width: 100%;
  height: 66px;
  background: rgba(0,0,0,0.4);
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 0 20px;
}
.productsa .image ul li .intr:after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  width: 26px;
  height: 26px;
  background: url("../img/977575_26x26.png") center no-repeat;
  margin-top: -13px;
}
.productsa .image ul li .intr p {
  line-height: 66px;
  font-size: 16px;
  color: #fff;
}
.productsa .image ul li .intr p a {
  color: #fff;
}
.productsa .image ul li:hover .imgs img {
  transform: scale(1.1);
}
.productsa .intrs {
  width: calc(28% - 40px);
}
.productsa .intrs .text {
  width: 100%;
}
.productsa .intrs .text h3 {
  height: 66px;
  width: 100%;
  border-bottom: .5px solid #e5e5e5;
  font-size: 30px;
  font-weight: bold;
  color: #102bbe;
  text-transform: uppercase;
  line-height: 46px;
}
.productsa .intrs .text p {
  font-size: 15px;
  color: #000;
  line-height: 30px;
  padding: 20px 0;
}
.productsa .intrs .list {
  width: 100%;
}
.productsa .intrs .list ul {
  width: 100%;
}
.productsa .intrs .list ul li {
  width: 100%;
  line-height: 60px;
  padding-left: 32px;
  font-size: 16px;
  position: relative;
}
.productsa .intrs .list ul li:after {
  content: "";
  position: absolute;
  left: 4px;
  top: 50%;
  margin-top: -8px;
  width: 16px;
  height: 16px;
  background: url("../img/0a8504_16x16.png") center no-repeat;
}
.productsa .intrs .list ul li a {
  color: #333;
}
.productsa .intrs .list ul li:hover:after {
  background: url("../img/a97032_16x16.png") center no-repeat;
}
.productsa .intrs .list ul li:hover a {
  color: #102bbe;
}
.productsa .intrs .more {
  padding: 30px 0;
  float: left;
  width: 100%;
}
.productsa .intrs .more a {
  display: inline-block;
  width: 160px;
  height: 42px;
  background-color: #102bbe;
  border-radius: 21px;
  color: #fff;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.productsa .intrs .more a:after {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 26px;
  height: .5px;
  transition: 0.5s;
  background-color: #fff;
}
.productsa .intrs .more a:hover {
  background-color: #000;
}
.productsa .intrs .more a:hover:after {
  width: 110px;
}
.ProductCont {
  width: 100%;
  padding: 54px 0;
  float: left;
}
.ProductCont .wid {
  max-width: 1480px;
}
.ProductCont .list {
  width: 100%;
}
.ProductCont .list ul {
  width: calc(100% + 20px);
  position: relative;
  left: -20px;
  float: left;
}
.ProductCont .list ul li {
  width: calc(33.3% - 20px);
  margin: 20px 10px;
  border-radius: 20px;
  transition: 0.5s;
  float: left;
}
.ProductCont .list ul li .imgs {
  width: 100%;
  height: 360px;
  border-radius: 20px 20px 0 0;
  overflow: hidden;
}
.ProductCont .list ul li .imgs img {
  width: 100%;
  transition: 0.5s;
  border-radius: 20px 20px 0 0;
  height: 100%;
}
.ProductCont .list ul li .text {
  width: 100%;
  line-height: 60px;
  text-align: center;
  font-size: 16px;
  font-family: arial;
  color: #333;
  background-color: #fff;
  border-radius: 0 0 20px 20px;
}
.ProductCont .list ul li .text a {
  color: #333;
}
.ProductCont .list ul li:hover {
  box-shadow: 0 10px 20px rgba(0,0,0,0.1);
}
.ProductCont .list ul li:hover .imgs img {
  transform: scale(1.1);
}

@media screen and (max-width: 1540px) {
  .wid {
    padding: 0 20px;
  }
  .bloga .sidebar {
    width: 260px;
  }
  .bloga .content {
    width: calc(100% - 290px);
  }
  .productsa .intrs .list ul li {
    line-height: 50px;
  }
  .ProductCont .list ul li .imgs {
    height: 300px;
  }
}
@media screen and (max-width: 1200px) {
  .ProductCont .list ul li .imgs {
    height: 260px;
  }
  .wid {
    padding: 0 20px;
  }
  .producta .intrs h3 {
    font-size: 40px;
    line-height: 64px;
  }
  .producta .intrs p {
    font-size: 14px;
    line-height: 24px;
  }
  .introducea .items {
    padding: 35px 0;
  }
  .introducea .items .image {
    width: 400px;
  }
  .introducea .items .intrs {
    padding-left: 60px;
    width: calc(100% - 400px);
  }
  .introducea .items .intrs .title h2 {
    font-size: 44px;
    line-height: 54px;
  }
  .introducea .items .intrs .title h4 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 0;
  }
  .introducea .items .intrs .title h3 {
    font-size: 28px;
    line-height: 34px;
  }
  .introducea .items .intrs .text p {
    font-size: 14px;
    line-height: 22px;
  }
  .introducea .items .intrs .text ul li {
    font-size: 16px;
    line-height: 24px;
  }
  .introducea .items .intrs .text ul li:after {
    top: 4px;
  }
  .introducea .items.item-2 .intrs {
    padding-right: 60px;
  }
  .productsa .intrs .list ul li {
    font-size: 14px;
    line-height: 24px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 13px 0;
    padding-left: 32px;
  }
}
@media screen and (max-width: 993px) {
  .ProductCont .list ul li .imgs {
    height: 220px;
  }
  .bloga .sidebar {
    width: 200px;
  }
  .bloga .content {
    padding: 16px;
    width: calc(100% - 220px);
  }
  .bloga .sidebar .search input[type=submit] {
    width: 48px;
  }
  .bloga .sidebar .search input[type=text] {
    width: calc(100% - 48px);
  }
  .bloga .content .list ul li .imgs {
    width: 180px;
    height: 108px;
  }
  .bloga .content .list ul li .intr {
    width: calc(100% - 180px);
  }
  .bloga .content .list ul li .intr h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .bloga .content .list ul li .intr p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 4px;
  }
  .processa .title h3 {
    font-size: 40px;
    line-height: 64px;
  }
  .processa .title p {
    font-size: 14px;
    line-height: 22px;
  }
  .processa .list ul li {
    margin: 36px 0;
  }
  .processa .list ul li .image {
    padding: 0 30px;
  }
  .processa .list ul li .image img {
    width: 100%;
    height: 100%;
    max-width: 320px;
  }
  .processa .list ul li .intr {
    padding: 0 30px;
  }
  .processa .list ul li .intr h4 {
    font-size: 40px;
    line-height: 60px;
  }
  .processa .list ul li .intr p {
    font-size: 16px;
    line-height: 26px;
  }
  .producta .list {
    padding: 30px 0;
  }
  .producta .list ul {
    width: calc(100% + 16px);
    left: -8px;
  }
  .producta .list ul li {
    width: calc(50% - 16px);
    margin: 8px;
  }
  .producta .list ul li .text .cont h5 {
    font-size: 20px;
    line-height: 30px;
  }
  .introducea .items {
    padding: 25px 0;
  }
  .introducea .items .image {
    width: 320px;
  }
  .introducea .items .intrs {
    padding-left: 40px;
    width: calc(100% - 320px);
  }
  .introducea .items .intrs .title h2 {
    font-size: 36px;
    line-height: 44px;
  }
  .introducea .items .intrs .title h4 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
  }
  .introducea .items .intrs .title h3 {
    font-size: 22px;
    line-height: 30px;
  }
  .introducea .items .intrs .text p {
    font-size: 16px;
    line-height: 26px;
  }
  .introducea .items .intrs .text ul li {
    font-size: 14px;
    line-height: 20px;
  }
  .introducea .items .intrs .text ul li:after {
    top: 4px;
  }
  .introducea .items.item-2 .intrs {
    padding-right: 40px;
  }
}
@media screen and (max-width: 768px) {
  .ProductCont .list ul li {
    width: calc(50% - 20px);
  }
  .imgs {
    height: 200px;
  }
  .ProductCont .list ul li .text {
    line-height: 50px;
  }
  .productsa .intrs {
    width: 100%;
  }
  .productsa .intrs .list {
    display: none;
  }
  .productsa .intrs .more {
    display: flex;
    justify-content: center;
    padding-top: 0;
  }
  .productsa .image {
    width: 100%;
  }
  .bloga .sidebar {
    display: none;
  }
  .bloga .content {
    width: 100%;
  }
  .wid {
    padding: 0 15px;
  }
  .introducea .items {
    display: initial;
  }
  .introducea .items .image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .introducea .items .image img {
    max-width: 320px;
  }
  .introducea .items .image.image-pc {
    display: none;
  }
  .introducea .items .image.wap {
    display: flex;
  }
  .introducea .items .intrs {
    width: 100%;
    padding: 0;
    padding-top: 20px;
  }
  .introducea .items .intrs .title {
    text-align: center;
  }
  .introducea .items .intrs .text p {
    text-align: center;
  }
  .introducea .items {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 560px) {
  .paging ul li {
    margin: 0 6px;
  }
  .ProductCont .list ul {
    width: 100%;
    left: 0;
  }
  .ProductCont .list ul li {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
  .ProductCont .list ul li .imgs {
    height: auto;
  }
  .productsa .image ul {
    width: 100%;
    left: 0;
  }
  .productsa .image ul li {
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
  }
  .bloga .content .list ul li {
    margin-bottom: 16px;
  }
  .bloga .content .list ul li .imgs {
    width: 100%;
    height: auto;
  }
  .bloga .content .list ul li .intr {
    width: 100%;
    padding-left: 0;
    padding: 12px 0;
  }
  .bloga .content .list ul li .intr h4 {
    line-height: 30px;
  }
  .bloga .content .list ul li .intr p {
    line-height: 20px;
  }
  .producta {
    padding: 30px 0;
  }
  .producta .intrs h3 {
    font-size: 26px;
    line-height: 32px;
  }
  .producta .intrs p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 10px;
  }
  .producta .list {
    padding: 10px 0;
  }
  .producta .list ul {
    width: 100%;
    left: 0;
  }
  .producta .list ul li {
    width: 100%;
    margin: 8px 0;
  }
  .introducea .items {
    display: initial;
  }
  .processa .list {
    padding: 10px 0;
  }
  .processa .list ul li {
    display: initial;
    float: left;
    background-color: #fff;
    position: relative;
    z-index: 99;
    margin: 20px 0;
    padding: 20px 0;
  }
  .processa .list ul li:after {
    display: none;
  }
  .processa .list ul li .intr {
    width: 100%;
    text-align: center;
    padding: 0;
  }
  .processa .list ul li .intr p {
    max-width: initial;
  }
  .processa .list ul li .image {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
  }
  .processa .list ul li .image.image-pc {
    display: none;
  }
  .processa .list ul li .image.image-wap {
    display: flex;
  }
  .processa .list ul li .image img {
    max-width: 90%;
  }
  .processa .list ul li:nth-child(2n) .intr {
    text-align: center;
  }
  .processa .list ul li:nth-child(2n) .intr h4 {
    text-align: center;
  }
}










:root{--joinchat-ico:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M3.516 3.516c4.686-4.686 12.284-4.686 16.97 0 4.686 4.686 4.686 12.283 0 16.97a12.004 12.004 0 0 1-13.754 2.299l-5.814.735a.392.392 0 0 1-.438-.44l.748-5.788A12.002 12.002 0 0 1 3.517 3.517zm3.61 17.043.3.158a9.846 9.846 0 0 0 11.534-1.758c3.843-3.843 3.843-10.074 0-13.918-3.843-3.843-10.075-3.843-13.918 0a9.846 9.846 0 0 0-1.747 11.554l.16.303-.51 3.942a.196.196 0 0 0 .219.22l3.961-.501zm6.534-7.003-.933 1.164a9.843 9.843 0 0 1-3.497-3.495l1.166-.933a.792.792 0 0 0 .23-.94L9.561 6.96a.793.793 0 0 0-.924-.445 1291.6 1291.6 0 0 0-2.023.524.797.797 0 0 0-.588.88 11.754 11.754 0 0 0 10.005 10.005.797.797 0 0 0 .88-.587l.525-2.023a.793.793 0 0 0-.445-.923L14.6 13.327a.792.792 0 0 0-.94.23z'/%3E%3C/svg%3E");--joinchat-font:-apple-system,blinkmacsystemfont,"Segoe UI",roboto,oxygen-sans,ubuntu,cantarell,"Helvetica Neue",sans-serif}
.joinchat{--bottom:20px;--sep:20px;--s:60px;--header:calc(var(--s)*1.16667);--vh:100vh;--red:37;--green:211;--blue:102;--rgb:var(--red) var(--green) var(--blue);--color:rgb(var(--rgb));--dark:rgb(calc(var(--red) - 75) calc(var(--green) - 75) calc(var(--blue) - 75));--hover:rgb(calc(var(--red) + 50) calc(var(--green) + 50) calc(var(--blue) + 50));--bg:rgb(var(--rgb)/4%);--tolerance:210;--bw:calc((var(--red)*0.2126 + var(--green)*0.7152 + var(--blue)*0.0722 - var(--tolerance))*-10000000);--text:hsl(0deg 0% calc(var(--bw)*1%)/clamp(70%,calc(var(--bw)*1%),100%));--msg:var(--color);color:var(--text);display:none;position:fixed;z-index:9000;right:var(--sep);bottom:var(--bottom);font:normal normal normal 16px/1.625em var(--joinchat-font);letter-spacing:0;animation:joinchat_show .5s cubic-bezier(.18,.89,.32,1.28) 10ms both;transform:scale3d(0,0,0);transform-origin:calc(var(--s)/-2) calc(var(--s)/-4);-webkit-user-select:none;-moz-user-select:none;user-select:none;touch-action:manipulation;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:rgb(0 0 0/0)}
.joinchat *,.joinchat :after,.joinchat :before{box-sizing:border-box}
.joinchat--show{display:block;transform:scaleX(1)}
.joinchat--left{right:auto;left:var(--sep)}
.joinchat--dark{--msg:var(--dark)}
.joinchat--noanim{animation:none}
.joinchat--chatbox:not(.joinchat--noanim){transform-origin:0 0;animation-timing-function:ease-in-out}
.joinchat--hidden{display:none!important}
@supports not (width:clamp(1px,1%,10px)){.joinchat{--text:hsl(0deg 0% calc(var(--bw)*1%)/90%)}
}
.joinchat__button{display:flex;flex-direction:row;position:absolute;z-index:2;bottom:8px;right:8px;height:var(--s);min-width:var(--s);max-width:95vw;background:#25d366;color:inherit;border-radius:calc(var(--s)/2);box-shadow:1px 6px 24px 0 rgba(7,94,84,.24);cursor:pointer;transition:background-color .2s linear}
[dir=rtl] .joinchat__button{flex-direction:row-reverse}
.joinchat__button:hover{background:#128c7e;transition-duration:1.5s}
.joinchat__button:active{background:#128c7e;transition:none}
.joinchat--left .joinchat__button{right:auto;left:8px;flex-direction:row-reverse}
[dir=rtl] .joinchat--left .joinchat__button{flex-direction:row}
.joinchat--chatbox .joinchat__button{background:var(--color);transition-duration:.2s;box-shadow:0 1px 2px 0 rgba(0,0,0,.3)}
.joinchat--chatbox .joinchat__button:active,.joinchat--chatbox .joinchat__button:hover{background:var(--hover)}
.joinchat--optout.joinchat--chatbox .joinchat__button{background-color:#999;opacity:.5;pointer-events:none}
.joinchat--optout.joinchat--chatbox .joinchat__button .joinchat_svg__plain{stroke-dasharray:0;animation:none}
.joinchat--optout.joinchat--chatbox .joinchat__button .joinchat_svg__chat{animation:none}
.joinchat__button__open{width:var(--s);height:var(--s);border-radius:50%;background:rgb(0 0 0/0) var(--joinchat-ico) 50% no-repeat;background-size:60%;overflow:hidden}
.joinchat--chatbox .joinchat__button__open{display:none}
.joinchat__button__image{position:absolute;top:1px;right:1px;width:calc(var(--s) - 2px);height:calc(var(--s) - 2px);border-radius:50%;overflow:hidden;opacity:0}
.joinchat__button__image img{display:block;width:100%;height:100%;object-fit:cover}
.joinchat--show .joinchat__button__image{animation:joinchat_image_loop 20s linear 5s infinite normal both}
.joinchat--image .joinchat__button__image{opacity:1;animation:none}
.joinchat--chatbox .joinchat__button__image{display:none}
.joinchat__button__send{display:none;flex-shrink:0;width:var(--s);height:var(--s);max-width:var(--s);padding:calc(var(--s)*0.18);margin:0;overflow:hidden}
.joinchat--chatbox .joinchat__button__send{display:block}
.joinchat__button__send path{fill:none!important;stroke:var(--text)!important}
.joinchat__button__send .joinchat_svg__plain{stroke-dasharray:1097;stroke-dashoffset:1097;animation:joinchat_plain 6s .2s ease-in-out infinite}
.joinchat__button__send .joinchat_svg__chat{stroke-dasharray:1020;stroke-dashoffset:1020;animation:joinchat_chat 6s 3.2s ease-in-out infinite}
.joinchat__button__sendtext{padding:0;max-width:0;border-radius:var(--s);font-weight:600;line-height:var(--s);white-space:nowrap;opacity:0;overflow:hidden;transition:none}
.joinchat--chatbox .joinchat__button__sendtext{padding:0 4px 0 24px;max-width:200px;opacity:1;transition:max-width .2s linear,opacity .4s ease-out .2s}
.joinchat--chatbox.joinchat--left .joinchat__button__sendtext{padding:0 24px 0 4px}
.joinchat__badge{position:absolute;top:-4px;right:-4px;width:20px;height:20px;border:none;border-radius:50%;background:#e82c0c;color:#fff;font-size:12px;font-weight:600;line-height:20px;text-align:center;box-shadow:none;opacity:0;pointer-events:none}
.joinchat__badge.joinchat__badge--in{animation:joinchat_badge_in .5s cubic-bezier(.27,.9,.41,1.28) 1 both}
.joinchat__badge.joinchat__badge--out{animation:joinchat_badge_out .4s cubic-bezier(.215,.61,.355,1) 1 both}
.joinchat__tooltip{position:absolute;top:calc(var(--s)/2 - 16px);right:calc(var(--s) + 16px);max-width:calc(100vw - 105px);height:32px;padding:0 14px;border:none;border-radius:16px;background:#fff;color:rgba(0,0,0,.8);line-height:31px;white-space:nowrap;opacity:0;transition:opacity .3s ease-out .4s;filter:drop-shadow(0 1px 4px rgba(0,0,0,.4));pointer-events:none}
.joinchat__tooltip:after{content:"";display:block;position:absolute;top:10px;right:-6px;border:8px solid transparent;border-width:6px 0 6px 8px;border-left-color:#fff}
.joinchat__tooltip div{overflow:hidden;text-overflow:ellipsis}
.joinchat--tooltip .joinchat__tooltip{animation:joinchat_tootlip 20s linear 5s 1 normal both}
.joinchat--chatbox .joinchat__tooltip{display:none}
.joinchat--left .joinchat__tooltip{right:auto;left:calc(var(--s) + 16px)}
.joinchat--left .joinchat__tooltip:after{left:-6px;right:auto;border-color:transparent;border-width:6px 8px 6px 0;border-right-color:#fff}
.joinchat__qr{position:absolute;bottom:calc(var(--s) + 16px);right:0;display:none;flex-direction:column-reverse;width:228px;min-height:200px;padding:14px 14px 10px;border:none;border-radius:16px;background:#fff;color:rgba(0,0,0,.8);text-align:center;white-space:nowrap;filter:drop-shadow(0 1px 4px rgba(0,0,0,.4));animation:joinchat_badge_in .4s cubic-bezier(.11,.84,.83,1.01) .3s both;pointer-events:none}
.joinchat__qr:after{content:"";display:block;position:absolute;bottom:-6px;right:calc(var(--s)/2 - 6px);border:8px solid transparent;border-width:8px 6px 0;border-top-color:#fff}
.joinchat--left .joinchat__qr{left:0;right:auto}
.joinchat--left .joinchat__qr:after{left:calc(var(--s)/2 - 6px);right:auto}
.joinchat__qr div{font-size:14px;color:#4a4a4a;overflow:hidden;text-overflow:ellipsis}
.joinchat__qr canvas{display:block;width:200px;height:200px;margin:0}
.joinchat__box{display:flex;flex-direction:column;position:absolute;bottom:0;right:0;z-index:1;width:calc(100vw - var(--sep)*2);max-width:400px;min-height:170px;max-height:calc(var(--vh) - var(--bottom) - var(--sep));border-radius:calc(var(--s)/2 + 2px);background:transparent;box-shadow:0 2px 6px 0 rgba(0,0,0,.5);text-align:left;overflow:hidden;transform:scale3d(0,0,0);opacity:0;transition:max-height .2s ease-out,opacity .4s ease-out,transform 0s linear .3s}
[dir=rtl] .joinchat__box{text-align:right}
.joinchat--chatbox .joinchat__box{opacity:1;transform:scaleX(1);transition:max-height .2s ease-out,opacity .2s ease-out,transform 0s linear}
.joinchat--left .joinchat__box{right:auto;left:0}
.joinchat__header{display:flex;flex-flow:row;align-items:center;position:relative;flex-shrink:0;height:var(--header);min-height:50px;padding:0 70px 0 26px;margin:0;background:var(--color)}
[dir=rtl] .joinchat__header{padding:0 26px 0 70px}
.joinchat--dark .joinchat__header{background:var(--dark)}
.joinchat__header__text{font-size:19px;font-weight:600;max-width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;opacity:.8}
.joinchat__powered{font-size:11px;line-height:18px;color:inherit!important;text-decoration:none!important;fill:currentcolor;opacity:.8}
.joinchat__powered svg{display:inline-block;width:auto;height:18px;vertical-align:-30%}
.joinchat__powered:active,.joinchat__powered:hover{color:inherit!important;text-decoration:none!important;opacity:.9;filter:drop-shadow(0 1px 3px rgba(0,0,0,.3))}
.joinchat__wa{height:28px;width:auto;fill:currentcolor;opacity:.8}
.joinchat__close{--size:34px;position:absolute;top:calc(50% - var(--size)/2);right:24px;width:var(--size);height:var(--size);border-radius:50%;background:rgba(0,0,0,.4) url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23fff'%3E%3Cpath d='M24 2.4 21.6 0 12 9.6 2.4 0 0 2.4 9.6 12 0 21.6 2.4 24l9.6-9.6 9.6 9.6 2.4-2.4-9.6-9.6L24 2.4z'/%3E%3C/svg%3E") 50% no-repeat;background-size:12px;cursor:pointer;transition:background-color .3s ease-out}
.joinchat__close:hover{background-color:rgba(0,0,0,.6)}
.joinchat__close:active{background-color:rgba(0,0,0,.7)}
[dir=rtl] .joinchat__close{right:auto;left:24px}
.joinchat__box__scroll{padding:20px 0 70px;padding-bottom:calc(var(--s) + 10px);background:#fff linear-gradient(0deg,var(--bg),var(--bg));overflow-x:hidden;overflow-y:auto;overscroll-behavior-y:contain}
.joinchat__box__scroll::-webkit-scrollbar{width:5px;background:rgb(0 0 0/0)}
.joinchat__box__scroll::-webkit-scrollbar-thumb{border-radius:3px;background:rgb(0 0 0/0)}
.joinchat--blur .joinchat__box__scroll{background:rgba(var(--rgb)/2%);-webkit-backdrop-filter:blur(10px);backdrop-filter:blur(10px)}
.joinchat--dark .joinchat__box__scroll{background:#1a1a1a}
.joinchat__box__scroll:hover::-webkit-scrollbar-thumb{background:rgba(0,0,0,.2)}
@supports (-webkit-overflow-scrolling:touch){.joinchat__box__scroll{overflow-y:scroll;-webkit-overflow-scrolling:touch}
}
.joinchat__optin{padding:0 16px;margin-bottom:16px;color:#4a4a4a;font-size:13px;line-height:1.33}
.joinchat__optin a{display:inline;padding:0;color:inherit!important;text-decoration:underline}
.joinchat__optin a:hover{text-decoration-thickness:2px}
.joinchat__optin input{position:absolute;visibility:hidden}
.joinchat__optin label{position:relative;display:block;margin:0;padding:0 0 0 30px;color:inherit;font:inherit;cursor:pointer}
.joinchat__optin label:before{content:"";display:block;position:absolute;top:calc(50% - 11px);left:0;width:22px;height:22px;border:3px solid var(--color);border-radius:4px;box-shadow:0 0 0 1px var(--text);transition:box-shadow .3s ease-in-out}
.joinchat__optin label:after{content:"";display:none;position:absolute;top:calc(50% - 8px);left:8px;width:6px;height:14px;border:solid var(--text);border-width:0 3px 3px 0;transform:rotate(45deg)}
[dir=rtl] .joinchat__optin label{padding:0 30px 0 0}
[dir=rtl] .joinchat__optin label:before{left:auto;right:0}
[dir=rtl] .joinchat__optin label:after{left:auto;right:8px}
.joinchat__optin input:checked+label:before{box-shadow:0 0 0 1px var(--text),inset 0 0 0 10px var(--color)}
.joinchat__optin input:checked+label:after{display:block}
.joinchat--dark .joinchat__optin{color:#d8d8d8}
.joinchat__message{position:relative;min-height:60px;padding:17px 20px;margin:0 26px 26px;border-radius:32px;background:#fff;color:#4a4a4a;word-break:break-word;filter:drop-shadow(0 1px 2px rgba(0,0,0,.3));transform:translateZ(0)}
.joinchat__message:before{content:"";display:block;position:absolute;bottom:20px;left:-15px;width:17px;height:25px;background:inherit;-webkit-clip-path:var(--peak,url(https://www.hftubemill.com/wp-content/plugins/creame-whatsapp-me/public/css/#joinchat__message__peak));clip-path:var(--peak,url(https://www.hftubemill.com/wp-content/plugins/creame-whatsapp-me/public/css/#joinchat__message__peak))}
.joinchat--dark .joinchat__message{background:#505050;color:#d8d8d8}
@keyframes joinchat_show{0%{transform:scale3d(0,0,0)}
to{transform:scaleX(1)}
}
@keyframes joinchat_badge_in{0%{opacity:0;transform:translate3d(0,50px,0)}
to{opacity:1;transform:translateZ(0)}
}
@keyframes joinchat_badge_out{0%{opacity:1;transform:translateZ(0)}
to{opacity:0;transform:translate3d(0,-20px,0)}
}
@keyframes joinchat_plain{0%,50%,to{stroke-dashoffset:1097}
5%,45%{stroke-dashoffset:0}
}
@keyframes joinchat_chat{0%,50%,to{stroke-dashoffset:1020}
5%,45%{stroke-dashoffset:0}
}
@keyframes joinchat_image_loop{0%{opacity:0}
3%,20%{opacity:1}
25%,to{opacity:0}
}
@keyframes joinchat_tootlip{0%{opacity:0;transform:scaleY(0)}
1%,20%{opacity:1;transform:scaleX(1)}
25%,to{opacity:0;transform:scaleX(1)}
}
.joinchat__woo-btn__wrapper{clear:both}
.joinchat__woo-btn{--s:40px;display:inline-block;box-sizing:border-box;height:var(--s);max-width:100%;padding:0 calc(var(--s)/2) 0 var(--s);background:#25d366 var(--joinchat-ico) calc(var(--s)*0.2) 50% no-repeat;background-size:calc(var(--s)*0.6);color:#fff;border-radius:calc(var(--s)/2);font:700 normal calc(var(--s)*0.35)/var(--s) var(--joinchat-font);white-space:nowrap;text-overflow:ellipsis;overflow:hidden;cursor:pointer;transition:background-color .2s}
.joinchat__woo-btn:empty{padding-right:0}
.joinchat__woo-btn:hover{background-color:#128c7e}
@media (orientation:landscape) and (min-height:481px),(orientation:portrait) and (min-width:481px){.joinchat--mobile{display:none!important}
}
@media (max-width:767px){.joinchat--footer-bar{--bottom:76px!important}
}
@media (max-width:480px),(orientation:landscape) and (max-height:480px){.joinchat{--bottom:6px;--sep:6px;--header:calc(var(--s)*0.91667)}
.joinchat__header__text{font-size:17px}
.joinchat__close{--size:28px}
.joinchat__box__scroll{padding-top:15px}
.joinchat__message{padding:18px 16px;line-height:24px;margin:0 20px 20px}
}
@media (hover:hover){.joinchat__button:hover .joinchat__tooltip{opacity:1;animation:none;transition:opacity .2s}
.joinchat--btn .joinchat__button:hover .joinchat__qr,.joinchat--chatbox .joinchat__button:hover .joinchat__qr{display:flex}
}
@media (prefers-color-scheme:dark){.joinchat--dark-auto{--msg:var(--dark)}
.joinchat--dark-auto .joinchat__box__scroll{background:#1a1a1a}
.joinchat--dark-auto .joinchat__header{background:var(--dark)}
.joinchat--dark-auto .joinchat__optin{color:#d8d8d8}
.joinchat--dark-auto .joinchat__message{background:#505050;color:#d8d8d8}
}
@media (prefers-reduced-motion){.joinchat{animation:none}
.joinchat__button__send .joinchat_svg__plain{stroke-dasharray:0;animation:none}
.joinchat__button__send .joinchat_svg__chat{animation:none}
.joinchat__button__sendtext{transition:none!important}
}
